@charset "UTF-8";
$d-padding-v: 3.9em !default;
$d-padding-h: 1em !default;
.airpassengerBox {
    margin-bottom: 10px;
    .airpassenger {
        line-height: 20px;
    }
}

.content2016 {
    text-align: center;
    padding: 0;
    line-height: 20px !important;
    .contentlist2016 {
        display: inline-block;
        width: 100%;
        height: 20px;
        line-height: 20px;
        color: #6b6b6b;
        text-align: left;
        &:first-child {
            margin-top: 20px;
        }
        >label {
            float: left;
            padding-right: 16px;
        }
    }
    .contentlist201601 {
        padding-left: 20px;
    }
}

.panelcontent2016 {
    margin-bottom: 10px;
    .policycontent {
        height: 50px;
        overflow: hidden;
    }
}

.contentheader2016 {
    color: #212121;
}

.policy2016 {
    text-indent: 20px;
    color: #212121;
}

.amountBody {
    margin-bottom: -35px;
}

.chargeback2016 {
    width: 660px;
    padding: 30px 0;
    .form-group {
        width: 100%;
        margin: 0 0 10px;
        label {
            width: 120px;
        }
        .col-sm-9 {
            padding: 0;
        }
    }
}

.module-order {
    $sys-brand-danger: #ED5844;
    .solu-info .panel-summary {
        line-height: 1em;
    }
    .img-avatar {
        width: 5em;
        vertical-align: middle;
    }
    .img-avatar.sm {
        width: 2em;
        vertical-align: middle;
    }
    .price {
        font-size: $sys-font-size-large;
        font-weight: 400;
        color: #3a3d4b;
        &.lg {
            font-size: 2em;
        }
        &.sm {
            font-size: 1em;
        }
    }
    .state {
        float: right;
        font-size: $sys-font-size-large;
        color: $sys-brand-danger;
    }
    mark {
        color: #3a3d4b;
    }
    .time {
        color: #3a3d4b;
        font-size: 22px;
        font-weight: bold;
    }
    mark,
    .time.lg,
    .price {
        font-size: 1.4em;
    }
    // 订单信息
    .order-info {
        .panel-body {
            text-align: center;
        }
        .order-user-info {
            @include inline-block;
            text-align: left;
            padding-left: 1.5em;
            p {
                margin: 0;
                padding: 5px 0;
            }
        }
    }
    // 产品信息
    .product-info {
        label.ftext201614 {
            font-size: 14px !important;
        }
        .productbody2016 {
            header {
                margin-bottom: 10px;
            }
            ul {
                margin-bottom: 0;
                li>section {
                    margin-bottom: 0;
                }
            }
        }
        .item-block,
        .item-block-time {
            vertical-align: middle;
        }
        .item-block {
            @include inline-block;
            width: 40%;
            text-align: center;
            .hotle-time {
                font-size: 1.2em;
            }
            .city {
                padding-top: 5px;
                font-size: 1.2em;
            }
            p {
                margin: 0 0 .3em;
                width: 100%;
                white-space: nowrap;
                text-overflow: ellipsis;
                overflow: hidden;
            }
        }
        .item-content {
            label {
                color: #3a3d4b;
                font-size: .8em;
            }
            .customers {
                display: table;
                margin: 0;
                label,
                p {
                    display: table-cell;
                    vertical-align: top;
                }
            }
            .user-box {
                padding-top: 6px;
                float: right;
                @media screen and (min-width: 1200px) and (max-width: 1500px) {
                    float: left;
                }
            }
        }
        .hotle {
            padding-top: 10px;
            line-height: 28px;
        }
        .others {
            line-height: 1em;
        }
        .item-block-time {
            width: 10%;
            text-align: center;
            word-break: break-all;
            @include inline-block;
            margin: 0 13px;
            .timeline {
                display: block;
                color: #3a3d4b;
                padding: 0 .3em .5em;
                margin-bottom: .5em;
                border-bottom: 2px solid #3a3d4b;
            }
            .hotle-type {
                font-size: 1.5em;
            }
        }
        .item-btn {
            padding: 0 10px;
            padding-top: 15px;
        }
    }
    label.layout-item {
        width: 5em;
        padding-right: .4em;
        text-align: right;
    }
    .timeline::before {
        content: none;
    }
    .order-process {
        .order-num {
            font-size: 20px;
            margin-right: 15px;
        }
    }
    .order-header {
        background-color: #c9ddfd;
    }
    .policy-show-more {
        padding-bottom: 20px;
    }
    .order-amount {
        .panel-heading {
            padding: 20px 15px;
        }
        .pay-time {
            position: relative;
            bottom: 15px;
            time {
                font-size: 23px;
                color: #3c85fd;
            }
        }
        .asdasd {
            li {
                display: block;
                clear: both;
                height: 34px;
                >span:nth-child(1) {
                    display: block;
                    float: left;
                    i {
                        width: 25px;
                        height: 34px;
                        display: block;
                        float: right;
                    }
                }
            }
            .pay-x {
                background: url(/img/pay-x.png) no-repeat center center;
            }
            .pay-d {
                background: url(/img/pay-d.png) no-repeat center center;
            }
        }
    }
    .panel-footer {
        border-top: none;
        background-color: #fff;
    }
    .product-header {
        padding: 9px 20px;
    }
    .layout-table .layout-item {
        display: inline-block;
        margin-bottom: 0px;
    }
    .order-other-info .panel-heading {
        line-height: 14px;
    }
    .policy-info {
        .panel-body p {
            padding-top: 8px;
        }
    }
}

// 订单状态
.order-d-state {
    position: relative;
    .go-progtrckr {
        margin: 1em 0 1.5em;
    }
}

.booker-head {
    position: relative;
    overflow: hidden;
    margin-top: 15px;
    .booker-type {
        float: left;
        border: none;
        line-height: 21px;
        padding: 10px!important;
        span {
            display: inline-block;
            margin-left: 4px;
        }
    }
}

@media screen and (min-width: 1883px) {
    .booker-head {
        padding: 0 60px!important;
    }
}

@media screen and (min-width: 1775px) and (max-width: 1883px) {
    .booker-head {
        padding: 0 40px!important;
    }
}

@media screen and (min-width: 1670px) and (max-width: 1775px) {
    .booker-head {
        padding: 0 20px!important;
    }
}

@media screen and (min-width: 1575px) and (max-width: 1670px) {
    .booker-head {
        padding: 0 170px!important;
    }
}

@media screen and (min-width: 1470px) and (max-width: 1575px) {
    .booker-head {
        padding: 0 150px!important;
    }
}

@media screen and (min-width: 1360px) and (max-width: 1470px) {
    .booker-head {
        padding: 0 130px!important;
    }
}

@media screen and (min-width: 1199px) and (max-width: 1360px) {
    .booker-head {
        padding: 0 90px!important;
    }
}

@media screen and (min-width: 1100px) and (max-width: 1199px) {
    .booker-head {
        padding: 0 52px!important;
        .booker-type {
            padding: 10px 5px!important;
        }
    }
}

@media screen and (min-width: 1030px) and (max-width: 1100px) {
    .booker-head {
        padding: 0 30px!important;
        .booker-type {
            padding: 10px 5px!important;
        }
    }
}

@media screen and (min-width: 991px) and (max-width: 1030px) {
    .booker-head {
        padding: 0 10px!important;
        .booker-type {
            padding: 10px 5px!important;
        }
    }
}

@media screen and (max-width: 991px) {
    .booker-head {
        padding: 0 90px!important;
    }
}

.order-position {
    padding: 10px 15px;
    border-top: 1px solid #e4e4e4;
    margin-top: 0!important;
}

.dropdown-menu.overflow-dropdown {
    word-wrap: break-word;
    overflow: overlay;
    z-index: 1010;
}

#payOption {
    header {
        .coupon {
            margin-bottom: 5px;
            span:first-child {
                color: #959595;
                font-size: 18px;
                line-height: 20px;
            }
        }
        .total-price {
            font-size: 28px;
        }
        .order-price-text {
            font-size: 16px;
            color: #959595;
        }
        .order-price-num {
            position: relative;
            bottom: 20px;
            text-align: right;
        }
    }
    .redeem-code {
        label,
        input,
        button {
            display: inline-block;
        }
        input {
            width: 300px;
            margin-right: 6px;
            vertical-align: middle;
        }
        button {
            vertical-align: middle;
            display: inline-block;
        }
    }
    .vouchers {
        ul li {
            border: 1px solid #DDDDDD;
            padding: 0px;
            width: 200px;
            margin-right: 15px;
            margin-bottom: 15px;
            cursor: pointer;
            &.active {
                border: 1px solid #3c85fd;
                .vouchers-price {
                    color: #fff;
                    background: #3c85fd;
                }
            }
            &:nth-child(3n) {
                margin-right: 0;
            }
        }
        .vouchers-price {
            background: #DDDDDD;
            text-align: center;
            font-size: 32px;
        }
        .vouchers-info {
            padding: 10px;
            p {
                white-space: nowrap;
                overflow: hidden;
            }
        }
        .list-inline {
            margin-left: 0px;
        }
    }
    .pay-ways {
        .alipay label {
            background: url("/res/alipay.jpg") no-repeat;
            height: 41px;
            width: 82px;
        }
        .creditpay label {
            font-size: 18px;
        }
    }
}

#paymentTips {
    .panel-body {
        font-size: 18px;
    }
}

.ngdialog.ngdialog-theme-default.lg.pad20 .ngdialog-content {
    padding: 20px;
}

.pay-result-wrap {
    height: 400px;
    width: 900px;
    background-color: #fff;
    margin: 0 auto;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-top: -200px;
    margin-left: -450px;
    .pay-result {
        position: absolute;
        top: 50%;
        left: 50%;
        margin-top: -70px;
        margin-left: -70px;
        p {
            margin-bottom: 60px;
            font-size: 30px;
            font-weight: bold;
        }
    }
}

.payment2016 {
    .hr2016 {
        margin: 0;
    }
    .panel-body2 {
        padding: 0 15px;
    }
    .pay-ways {
        h6 {
            font-size: 14px;
        }
    }
    .paymentHead {
        height: 65px;
        margin: 20px 0 0 0;
        span {
            display: inline-block;
        }
        .order-price-num {
            display: inline-block;
            vertical-align: middle;
        }
    }
    .mrb {
        margin-bottom: 40px;
    }
}
